<?php

include 'icl/listtemplatetypetemplatevars.inc.php';

function deltemplatevar(){
	$templatetypeid=GETVAL('templatetypeid');
	$templatevarid=GETVAL('templatevarid');
	
	global $db;
	
	checkgskey('deltemplatevar-'.$templatevarid);
	
	gsguard($templatetypeid,'templatetypes','templatetypeid');

	$query="delete from templatevars where templatevarid=? and templatetypeid=?";
	sql_prep($query,$db,array($templatevarid,$templatetypeid));	
	
	listtemplatetypetemplatevars($templatetypeid);
}